# CyberSource.PtsV2PaymentsPost201Response1ErrorInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**reason** | **String** | The reason of the status.  | [optional] 
**message** | **String** | The detail message related to the status and reason listed above. | [optional] 
**details** | [**[PtsV2PaymentsPost201Response1ErrorInformationDetails]**](PtsV2PaymentsPost201Response1ErrorInformationDetails.md) |  | [optional] 


